@media (max-width: 1300px) {
    /* Homepage */
        /*header*/
        .navbar-nav {float: none;}
        .navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 100%;}
        .navbar-nav.navbar-right:last-child {margin-right: 20px;}

    #page .container {width: 100%;}
    #financial #stepsonetofour {padding:0px 40px;}
    #imgcompmob {width: 400px;}
    .site-footer .footer-content {padding:30px;}
    div#content div.entry-content {width: 100%;padding: 20px !important;}

}
@media (min-width: 992px) and (max-width: 1240px) {
    /* Homepage */
    .container {width: 100%;}
    .navbar li.menuoption a {padding:20px 0px;}
    .navbar li.site-phone {left:13px;}
    .navbar li.menuoption a {font-size: 13px;}
    #blog-row {width: 100%; padding:20px;}
    .site-header.fixed-header ul#menu-primary li a {padding: 0px;}
    #blog-row .vc_grid-item-mini {min-height: 500px;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    /* Homepage */
    .container {width: 100%;}
    .site-header.fixed-header ul#menu-primary li a {padding:0px;}
    #contactform-section {width: 100% !important; padding: 0 20px !important;}
    #locations-section {width: 100% !important;padding-left: 20px !important;padding-right: 20px !important;}
    .home .gform_wrapper h3.gform_title {font-size: 28px !important;}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {width: auto;}
    ul.nav-user.nav.navbar-nav.navbar-right {display: none;}
    .navbar li.menuoption a {padding:15px 0px;}
    #home-welcome .vc_col-sm-8 .wpb_text_column.wpb_content_element {padding:50px;}
    #gform_wrapper_1 {width:500px !important;}
    .tp-caption {display: none !important;}
    .site-header {margin-top: 0px;}
    #main .gform_wrapper .gform_footer .gform_button {padding: 15px;margin-top: 15px;}

    h3.headerwelcome {padding-right: 0px;}
    #home-welcome .vc_col-sm-4 {padding-right: 0px;}
    #postsrow {margin-left: 0px;width: 95%;}
    #imgcompmob {width: 300px; height: 300px;}
    div#content div.entry-content p {text-align: left;}
    #postsrow {
        margin-left: 0;
        width: 100%;
        padding: 20px;
    }
    #postsrow .vc_grid-item-mini {max-height: none;}


}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    .container {width: 100%;}
}

@media (max-width: 880px) {
    .container {width: 100%;}
    #testimonials #carousel-anything-1 {left: 10%;}
    #imgcompmob{height: 250px; width:250px;}
    .site-header.fixed-header ul#menu-primary li a {font-size: 12px !important;}
    .navbar-nav>li {margin-left: 10px;}
    #gform_wrapper_1 {width:500px !important;}
    .site-header {margin-top: 0px;}
    #postsrow {margin-left: 0;width: 97%;padding: 20px;}
    #imgcompmob{height: 250px !important; width:250px !important;}
    #testimonials .vc_col-sm-12 .wpb_content_element p {font-size: 14px;}
    .tp-caption {display: none !important;}

    #contactform-section {width: 100%;margin: 10px !important;padding: 10px !important;}
    #contactform-section li#field_1_1 {position: relative;width: 100%;float: left;}
    #contactform-section li#field_1_2 {width: 100%;float: left;position: relative;right: 0px;}
    #contactform-section .gform_footer.top_label {width: 80%;}
    div#content div.entry-content p {text-align: left;}
    #postsrow .vc_grid-item-mini {max-height: none;}
    .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_grid-item-zone-c-bottom.vc_grid_filter-item.vc_visible-item.none.animated {
        width: 100%;
        padding-left: 40px;
        padding-right: 0px;
    }
    ul#menu-primary {padding-right: 0px;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .site-header {margin-top: 0px;}
    #main .gform_wrapper {width:100%;}
    .home .gform_wrapper h3.gform_title {font-size: 25px !important;}
    #main .gform_wrapper .gform_footer .gform_button {padding:10px; width: auto;}
    #contactform {position: relative;z-index: 9;margin-top: 50px;margin-bottom: -20px;}
    .navbar-default .navbar-toggle {border-color: transparent;background: #076093 !important;border: none;right: 10px;
        top: 15px;border-radius: 0px;}
    .navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}
    #footer-sidebar .widget {width: 50%;float: left;}
    #postsrow {width:100%;}
    #imgcompmob{height: 250px !important; width:250px !important;}
    #testimonials #carousel-anything-1 {left: 10%;}
    .tp-caption {display: none !important;}
    #home-welcome {background-image: none !important; margin-top: -125px;}
    #home-welcome div#line-white hr {margin-top: 60px;}
    #home-welcome .vc_col-sm-4 {width: 100%; background: #076093;}
    #home-welcome .vc_col-sm-8 {width: 100%; background: #ffffff;}
    #home-welcome .vc_col-sm-4 .vc_custom_1515985574647 {padding-bottom: 50px; margin-right: 0px !important;}
    #home-welcome .vc_col-sm-8 .wpb_text_column.wpb_content_element {padding:50px;}

    .site-header.fixed-header button.navbar-toggle {top: 0px;}
    #postsrow .vc_grid-item-mini {max-height: none; margin-left: 0px;}

    ul#menu-primary {height: auto !important; overflow: visible; padding:0px; width: 100%;
        margin-left: 0px; margin-top: 0px;}
    .navbar-nav > li > a {padding:0px;}
    ul.nav-user.nav.navbar-nav.navbar-right {display: none;}
    .navbar-default .navbar-toggle.active {padding-right: 5px; padding-left: 10px;}
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {width: 100%;margin: 0;padding: 0;}

    div#content div.entry-content p {text-align: left;}
    .navbar-nav>li {margin-left: 20px;}

    /*footer*/
    .footer-content div#pwd_socials_widget-2 {
        position: relative;
        width: 100%;
        margin-left: 28px;
    }
    .site-footer .logo-footer {
        margin-left: 28px;
        margin-top: 30px;
        width: 200px;
    }
    .footer-content div#recent-posts-3 {
        float: left;
        width: 25%;
        padding-left: 0;
        margin-bottom: 0px;
    }
    span#footer-readmore {
        display: none;}
    #stepsonetofour table tr, #stepsonetofour table td {width: 50% !important; text-align: left;}
    #financial #stepsonetofour {width: 100%;}
    table#tablesteps {width: 100% !important;}
    #stepsonetofour table {
        width: 100% !important;
        text-align: left !important;
    }
    h4#about-mainheader {width: 100% !important; font-size: 24px;}
    #craig-section .image-director img {margin-top: 0px;}
    #workforyou-section {height: auto; padding:20px;}
    .site-header.fixed-header .navbar-nav>.active>a {border-bottom: 0px;}
    .wpb_text_column.wpb_content_element.director-text {width:100%; padding:0px 20px;}
    #craig-section {padding:0px 10px;}
    div#postsrow {margin-left: 0px;}
    .footer-content #text-4 a#sell-all, .footer-content #text-4 a#sell-all:visited {display: none;}

    #contactform-section {width: 100%;margin: 10px !important;padding: 10px !important;}
    #contactform-section li#field_1_1 {position: relative;width: 100%;float: left;}
    #contactform-section li#field_1_2 {width: 100%;float: left;position: relative;right: 0px;}
    #contactform-section .gform_footer.top_label {width: 80%;}
}

@media (max-width: 640px) {
    /* Homepage */
    #footer-sidebar .widget {width: 100%; float: left; padding-left: 40px;}
    .footer-content div#text-3 {width: 100% !important; padding-left: 40px;}
    .site-footer .logo-footer {margin-left: 0px;}
    .footer-content div#recent-posts-3 {float: left;width: 100%;padding-left: 40px;margin: 0px;}
    .footer-content div#pwd_socials_widget-2 {margin-top: 0px; margin-left: 0px;}
}

/* Mobile*/
@media (max-width: 480px) {
    /* Homepage */
    .container {width: 100%;}
    #gform_wrapper_1 {width:100% !important;}
    #footer-sidebar .widget {width: 100% !important;float: left; padding:10px 40px;}
    .footer-content #text-4 a#sell-all, .footer-content #text-4 a#sell-all:visited {
        display: none;}
    .footer-content div#recent-posts-3 {padding-left: 40px;}
    .site-footer .logo-footer {padding-left: 0px;}
    #home-welcome .vc_col-sm-4 .vc_custom_1515985574647 {margin-right: 0px !important;}

    h3.headerwelcome {padding-right: 0px;}
    .footer-content div#text-3 {margin-top: 0px;}
    .footer-content div#pwd_socials_widget-2 {margin-left: 0px; margin-top: 0px;}
    .footer-content div#text-3 {margin-top:40px;}

    #postsrow {margin-left: 0px;}
    #imgcompmob {display: none;}
    table#tablesteps {width: 100% !important;}
    #stepsonetofour table {
        width: 100% !important;
        text-align: left !important;
    }
    #stepsonetofour table tr, #stepsonetofour table td {width: 50% !important; text-align: left;}
    #financial #stepsonetofour {width: 100%;}

    #testimonials .vc_col-sm-12 {width: 90%;}
    #postsrow {margin-left: 0px;}
    #contactform-section {width: 100%;margin: 10px !important;padding: 10px !important;}
    #contactform-section li#field_1_1 {position: relative;width: 100%;float: left;}
    #contactform-section li#field_1_2 {width: 100%;float: left;position: relative;right: 0px;}
    #contactform-section #gform_wrapper_1 {margin-top: 0px;}
    #contactform-section .gform_footer.top_label {width: 80%;}
    #locations-section .owl-ca-theme .owl-ca-controls {position: relative; top: 0; margin-top: 0;left: 0;}
    #locations-section {padding:0px !important;}
    #getintouch {padding-top: 0px !important;}
    .vc_grid.vc_row.vc_grid-gutter-35px .vc_pageable-slide-wrapper {
        margin-right: 0;
    }
}

@media (max-width: 380px) {

}

/* Mobile small screen */
@media (max-width: 360px) {

}



